<?php

use mirzaev\yii2\arangodb\Migration;

class m210107_163448_create_supply_collection extends Migration
{
    public function up()
    {
        $this->createCollection('supply');
    }

    public function down()
    {
        $this->dropCollection('supply');
    }
}
